Can't emerge lyx

Anything that pertains to Portage

Moderator: Moderators

Post Reply
AlmaFuerte
Simple Hen
Posts: 51
Joined: Fri Sep 28, 2007 2:35

Can't emerge lyx

Post by AlmaFuerte » Fri May 29, 2009 1:42

Hi people, when i try to emerge app-office/lyx i get the following error:

Code: Select all

/usr/include/qt4/QtCore/qconfig.h:3:35: error: Gentoo/gentoo-qconfig.h: No such file or directory
make[5]: *** [FileName.lo] Error 1
make[4]: *** [all] Error 2
make[3]: *** [all-recursive] Error 1
make[2]: *** [all] Error 2
make[1]: *** [all-recursive] Error 1
make: *** [all] Error 2
 *
 * ERROR: app-office/lyx-1.6.2 failed.
 * Call stack:
 *               ebuild.sh, line   49:  Called src_compile
 *             environment, line 3303:  Called die
 * The specific snippet of code:
 *       emake || die "emake failed"
 *  The die message:
 *   emake failed
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/var/lib/entropy/logs/app-office:lyx-1.6.2:20090529-023754.log'.
 * The ebuild environment file is located at '/var/tmp/portage/app-office/lyx-1.6.2/temp/environment'.
 *


I've already uninstall poppler.

Any ideas?
Imagination is more important than knowledge. Albert Einstein.

kodiakmax
Advanced Hen
Posts: 278
Joined: Thu Oct 16, 2008 23:46

Re: Can't emerge lyx

Post by kodiakmax » Tue Jun 09, 2009 0:56

try:

Code: Select all

equo install lyx
If you check the wiki, use the search function and google you can find the answer to most of your questions.

Remember to mark your thread [Solved] if your issue is fixed.

Post Reply